Will Maestro require version 2.0 of Smartsdr

  • 2
  • Question
  • Updated 3 years ago
  • Answered
Will the new Maestro work with versions 1.4.16 etc.  or will  we have to upgrade to version 2.0 when it comes out of SmartSDR ?

Bill
VA3QB
Photo of Bill  /  VA3QB

Bill / VA3QB

  • 118 Posts
  • 10 Reply Likes

Posted 3 years ago

  • 2
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9043 Posts
  • 3434 Reply Likes
Official Response
A version of SmartSDR will be released prior to v2.0 to support the arrival of Maestro.
(Edited)